## logtalk-3.95.0.tar.bz2

=== docs/handbook/sources/requirements.txt ===
sphinx==7.4.7
sphinx_rtd_theme==2.0.0
sphinxcontrib-spelling==8.0.1
pygments==2.19.1
