=== scripts/debian/changelog ===
logtalk (Release 3.95.0) stable; urgency=low

  * Initial Release.

 -- Paulo Moura <pmoura@logtalk.org> Thursday October 30 14:00:00 WET 2025
