=== scripts/debian/control ===
Package: logtalk
Version: 3.95.0
Maintainer: Paulo Moura <pmoura@logtalk.org>
Section: devel
Priority: optional
Architecture: all
Essential: no
Description: Logtalk - Object-Oriented Logic Programming Language
 Logtalk is a declarative object-oriented logic programming language
 that extends and leverages the Prolog language with modern code
 encapsulation and code reuse mechanisms while also providing
 improved predicate semantics. As a multi-paradigm language, it
 includes support for modules, prototypes, classes, protocols
 (interfaces), categories (components and hot patching),
 event-driven programming, and high-level multi-threading programming.
